body {
  color: #F15629;
  width: 450px;
  font-size: 16px;
  margin: 0 auto;
}

label { display: block; }

input:invalid {border: 1px solid red; }

input:valid {
  background-color: whitesmoke;
  border: 1px solid #F15629;
}

input:valid + .invalid { visibility: hidden; }

input:invalid + .invalid { visibility: true; }

h1 { color: black; }

#send {
  background: #F15629;
  color: white;
  padding: 5px 2%;
  border-radius: 10px;
  float: right;
}

a {
  display: block;
  float: left;
  width: 25%;
  margin: 10% 0;
  padding: 5px 2%;
  margin-bottom: 0;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: white;
  background: #E44d26;
  border-radius: 10px;
}


/* min width page */
@media only screen and (max-width: 480px) {
  body {
    width: 350px;
    font-size: 12px;
  }

  span { font-size: 8px; }
}